@media (max-width: 1679px) {
  body #jm-allpage .djmt2 .dj-slideshow .dj-readmore-wrapper {
    padding-top: 64px !important;
  }
  body #jm-allpage .dj-slideshow .dj-slide-title,
  #djcatalog.class_show .djc_items .djc_title h3 {
    font-size: 24px !important;
  }
}
@media (max-width: 1439px) {
  /*body #jm-allpage .djmt2 .dj-slideshow .dj-slide-desc{
    width:22%; 
  }*/
  body #jm-allpage .djmt2 .dj-slideshow .dj-slide-desc-text {
    padding-left: 80px !important;
  }
  body #jm-allpage .djmt2 .dj-slideshow .dj-slide-desc-bg::before {
    border-width: 765px 120px 0 0;
    right: -120px;
  }
  body #djcatalog.class_show .djc_title_description_readmore {
    padding-top: 80px;
  }
  body #djcatalog.class_show .djc_items .djc_item .djc_readon {
    padding-top: 80px;
  }
  body #jm-allpage .djmt .dj-slideshow .dj-readmore-wrapper {
    padding-top: 30px !important;
  }
}
@media (max-width: 1329px) {
  body .dj-megamenu li.dj-up a.dj-up_a {
    padding-left: 15px;
    padding-right: 15px;
  }
  /*#jm-allpage .dj-slideshow .dj-slide-desc{
    width:80%;
  }*/
  body #jm-allpage .dj-slideshow .dj-slide-desc-text {
    padding-bottom: 50px !important;
    padding-left: 30px !important;
    padding-right: 120px !important;
  }
  /*.popover.top .arrow::after{
    display:none;
  }
  .popover.top{
    padding:5px;
    border-radius:0;
    background:#fff;
  }*/
  .popover-content .djshow:last-of-type {
    margin-bottom: 0;
  }
  #jm-middle2 .dj-mslider {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  body #jm-allpage .djmt2 .dj-slideshow .dj-slide-desc-text {
    padding-right: 10px !important;
  }
  body #jm-allpage .djmt2 .dj-slideshow .dj-slide-desc-text {
    padding-top: 15px !important;
  }
  body #djcatalog.class_show .djc_title_description_readmore {
    width: 36%;
  }
  body #djcatalog.class_show .djc_title_description_readmore {
    padding-top: 40px;
  }
  body #djcatalog.class_show .djc_items .djc_item_row:nth-child(even) .djc_title_description_readmore {
    padding-left: 60px;
  }
}
@media (max-width: 1259px) {
  body #jm-allpage .djmt2 .dj-slideshow .dj-slide-title {
    margin-bottom: 10px !important;
  }
  body #jm-allpage .djmt2 .dj-slideshow .dj-readmore-wrapper {
    padding-top: 10px !important;
  }
  body #djcatalog.class_show .djc_items .djc_title h3 {
    margin-bottom: 40px;
  }
  body #djcatalog.class_show .djc_items .djc_item .djc_readon {
    padding-top: 40px;
  }
  body .dj-megamenu li.dj-up a.dj-up_a {
    padding-left: 8px;
    padding-right: 8px;
  }
}
@media (max-width: 1169px) {
  #jm-top-menu .jm-module-raw.main-menu-mod {
    float: right;
  }
  #jm-logo-sitedesc + #jm-top-menu,
  #jm-font-switcher2 + #jm-top-menu {
    float: right;
  }
  #jm-top-menu .jm-module-raw:last-of-type {
    padding-right: 0 !important;
  }
  #jm-logo-nav.container-fluid.large {
    text-align: center;
  }
  #jm-logo-sitedesc {
    float: left;
  }
  body #jm-allpage .djmt2 .dj-slideshow .dj-slide-desc {
    width: 40%;
  }
  /*body #recenzje .dj-slide-desc-text blockquote,
  body #publikacje .dj-slide-desc-text blockquote{
    padding:0;
  }
  body #recenzje .dj-slide-desc-text blockquote:before,
  body #recenzje .dj-slide-desc-text blockquote:after,
  body #publikacje .dj-slide-desc-text blockquote:before,
  body #publikacje .dj-slide-desc-text blockquote:after{
    display:none;
  }*/
  body #djcatalog.class_show .djc_items .djc_title h3 {
    margin-bottom: 20px;
  }
  body #djcatalog.class_show .djc_items .djc_item .djc_readon {
    padding-top: 20px;
  }
  body #jm-top-menu-mods {
    float: none;
  }
}
@media (max-width: 1100px) {
  #obsada .dj-mslider {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  #obsada .dj-navigation-in {
    margin: 0 -20px;
  }
  #jm-allpage .dj-megamenu li.dj-up a.dj-up_a {
    padding-left: 10px;
    padding-right: 10px;
  }
  body span.easy_img_caption {
    display: block !important;
    margin: 0 10px 10px !important;
    width: auto !important;
  }
  body span.easy_img_caption img {
    width: 100%;
  }
  .easy_img_caption_inner {
    display: block !important;
  }
  body .blog > div:not(.page-header) {
    padding: 0;
  }
  body #zwiastun::before,
  body #probamedialna::before {
    display: none;
  }
  body #djcatalog .djc_videos .djc_video,
  body #djcatalog #probamedialna.djc_videos .djc_video {
    background: none;
  }
  body .toolbar-container ul.nav {
    margin-top: 0;
    padding-left: 5px;
  }
  body .djc_item_slider + .djc_item_toolbar .toolbar-container ul.nav {
    margin-top: 0;
  }
  body .toolbar-container ul.nav > li > a {
    font-size: 13px;
    padding-right: 5px;
  }
  body .galeria .galeria-opis {
    width: 33%;
  }
  body #djcatalog .djc_videos .djc_video .avPlayerWrapper {
    padding-left: 0;
  }
  body #djcatalog #probamedialna.djc_videos .djc_video::before,
  body #djcatalog #probamedialna.djc_videos .djc_video::after {
    display: none;
  }
}
@media (max-width: 979px) {
  .jm-module-in {
    height: auto !important;
  }
  img {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .btn {
    -webkit-appearance: none;
  }
  .jm-module-in {
    height: auto !important;
  }
  body .jm-module.djmt .jm-title,
  body .jm-module.djmt2 .jm-title {
    color: #232323 !important;
    display: inline-block;
    margin: 0 0 20px;
    padding-left: 0;
    position: relative;
  }
  body .jm-module.djmt .jm-title:after,
  body .jm-module.djmt2 .jm-title:after {
    background: #000 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 3px;
    position: absolute;
    right: 0;
    width: 2000px;
  }
  body #jm-allpage .djmt2 .dj-slideshow .dj-slide-desc-text {
    padding: 10px 10px !important;
  }
  body #jm-allpage .dj-slideshow .dj-slide-desc-text {
    padding: 10px 80px !important;
  }
  body #jm-allpage .dj-slideshow .dj-slide-title {
    text-align: left !important;
  }
  body #jm-allpage .dj-slideshow .dj-navigation-in {
    margin-left: 29px;
    margin-right: 29px;
  }
  body #jm-allpage .djmt2 .dj-slideshow .dj-readmore-wrapper {
    padding-top: 10px !important;
  }
  body .video-links {
    position: relative;
    right: auto;
  }
  body #jm-middle1 .container-fluid .container-fluid {
    background: #373737;
  }
  body #jm-middle1 .container-fluid .container-fluid::before {
    display: none;
  }
  body #jm-middle1 .jm-module .jm-title {
    color: #fff;
    margin-bottom: 20px;
  }
  body #jm-middle1 .jm-module .jm-title:after {
    background: #fff;
  }
  body a.video-link1,
  body a.video-link2,
  body a.video-link3 {
    display: inline-block;
    margin: 0 10px 0 0;
    vertical-align: middle;
  }
  body #jm-middle1 .jm-module {
    margin-bottom: 20px;
  }
  body #jm-bottom2 {
    text-align: center;
  }
  body .jm-module.icons {
    text-align: center;
  }
  body .djshows [class*="span"] {
    padding-bottom: 10px;
  }
  body #djshows .djshows-items .djshows {
    text-align: center;
  }
  body #djshows .djshows-items .djshows .djshow {
    margin-bottom: 0;
  }
  body .galeria .galeria-kontener::after {
    width: 100%;
  }
  body .galeria .galeria-kontener::before {
    display: none;
  }
  body .galeria .galeria-opis {
    left: auto;
    padding-left: 10px;
    right: 10px;
    z-index: 1000;
  }
  body #djcatalog .djc_subcategories_grid .djc_subcategory_in {
    background: none !important;
  }
  body #djcatalog .djc_subcategories_grid .djc_subcategory_in h3 a {
    color: #fff !important;
  }
  body #djcatalog.class_show .djc_title_description_readmore {
    padding: 20px !important;
  }
  body #djcatalog.class_show .djc_items .djc_readon {
    bottom: auto;
    padding: 10px 0 0;
    position: relative;
  }
  body #djcatalog.class_show .djc_title_description_readmore-in {
    padding-bottom: 0;
  }
  body .item-page blockquote {
    margin-left: 0;
    margin-right: 0;
  }
  body #djcatalog.class_show.class_archived .djc_items .djc_image,
  body #djcatalog.class_show.class_archived .djc_title_description_readmore {
    float: none;
    width: 100%;
  }
  body #djcatalog.class_show.class_archived .djc_items .djc_title h3,
  body #djcatalog.class_show.class_archived .djc_items .djc_description {
    text-align: center !important;
  }
  #djcatalog.class_show.class_archived .djc_items .djc_image::after {
    display: none;
  }
  body #jm-allpage .dj-slideshow .dj-slide-title,
  body #djcatalog.class_show .djc_items .djc_title h3 {
    font-size: 18px !important;
  }
  body #jm-allpage .dj-slideshow .dj-navigation .dj-next,
  body #jm-allpage .dj-slideshow .dj-navigation .dj-prev {
    transform: scale(0.5);
  }
  body #jm-allpage .djmt2 .dj-slideshow .dj-slide-desc {
    height: auto;
  }
  #jm-allpage .djmt3 .dj-slide-desc {
    display: none;
  }
  .djshows-scroll a img {
    transform: scale(0.5);
  }
  body #djcatalog.class_actor .djc_items .djc_item {
    clear: none;
    float: left !important;
    width: 50% !important;
  }
  body #djcatalog .djc_items .djc_title {
    text-align: center;
  }
  body #djcatalog.class_show .djc_items .djc_title h3 {
    font-size: 24px;
  }
  #djcatalog.class_show .djc_items .djc_description {
    font-size: 13px;
  }
  body #djcatalog.class_show .djc_title_description_readmore {
    bottom: 0;
    height: auto;
    top: auto;
    width: 80%;
  }
  #jm-allpage .dj-slideshow .dj-slide-desc {
    width: 80%;
  }
  body .galeria .galeria-opis {
    width: 60%;
  }
  body .popover.top .arrow::after {
    display: none;
  }
  body .popover.top {
    padding-bottom: 0;
  }
  .jm-module.faq-mod .jm-module-content::before,
  .jm-module.faq-mod .jm-module-content::after {
    display: none;
  }
  body .jm-module.faq-mod .jm-module-content div.faq_mod_category_cont {
    padding-left: 10px;
    padding-right: 10px;
  }
  body .fsf_main {
    padding: 0;
  }
}
@media (max-width: 767px) {
  input,
  select,
  textarea {
    max-width: 100%;
  }
  .items-row {
    margin-bottom: 20px;
  }
  .items-row .item {
    margin-bottom: 20px;
  }
  #jm-copyrights,
  #jm-poweredby,
  #jm-social {
    float: none;
    width: 100%;
    text-align: center;
    margin: 0 0 10px;
  }
  #jm-social {
    padding: 20px 0;
  }
  #jm-social .jm-module-raw {
    float: none;
  }
  .btn-large,
  .readmore-large {
    font-size: 14px;
  }
  .jm-module.right-space-ms .jm-module-in,
  .jm-module.left-space-ms .jm-module-in {
    padding: 0;
  }
  .jm-boxes .box {
    width: auto !important;
  }
  .jm-buttons span {
    width: 100% !important;
  }
  #jm-allpage .jm-category-module li {
    width: 100% !important;
  }
  #jm-allpage .djtabs.default-theme .djtabs-title-wrapper,
  #jm-allpage .djtabs.default-theme .djtabs-title-wrapper .djtabs-title {
    width: 100% !important;
  }
  #jm-allpage .side-tabs-left-ms .djtabs.default-theme .tabs-wrapper,
  #jm-allpage .side-tabs-right-ms .djtabs.default-theme .tabs-wrapper,
  #jm-allpage .side-tabs-left-ms .djtabs.default-theme .djtabs-in-border,
  #jm-allpage .side-tabs-right-ms .djtabs.default-theme .djtabs-in-border {
    width: 100%;
  }
  #jm-allpage .side-tabs-left-ms .djtabs.default-theme .djtabs-in,
  #jm-allpage .side-tabs-right-ms .djtabs.default-theme .djtabs-in {
    padding: 20px 0;
  }
  body .djc_reviews_modules .cols-3 .span0,
  body .djc_publications_modules .cols-3 .span0,
  body .dn-mod .cols-3 .span0,
  body .djc_reviews_modules .cols-2 .span0,
  body .djc_publications_modules .cols-2 .span0,
  body .dn-mod .cols-2 .span0,
  body .djc_reviews_modules .cols-4 .span0,
  body .djc_publications_modules .cols-4 .span0,
  body .dn-mod .cols-4 .span0 {
    width: 100%;
  }
  body #jm-allpage .djmt2 .dj-slideshow .dj-slide-title {
    margin-bottom: 5px !important;
  }
  body #jm-allpage .djmt2 .dj-slideshow .dj-readmore-wrapper {
    display: none !important;
  }
  .djc_images-mediatools {
    clear: both;
  }
  body .row-fluid .span4.djc_actor_images_box {
    float: none;
  }
  body #djcatalog.class_actor .djc_items .djc_item {
    clear: none;
    float: left !important;
    width: 50% !important;
  }
  body #djcatalog .djc_subcategory_row {
    display: block;
    height: auto;
    margin-left: 0;
    padding: 0;
    width: 100%;
  }
  #djcatalog .djc_subcategories_grid .djc_subcategory,
  #djcatalog .djc_items .djc_item,
  #djcatalog .djc_related_items .djc_item {
    clear: both;
    float: none !important;
    width: 100% !important;
  }
  body .timeline-group-item {
    width: 100%;
  }
  body .category-timeline-module::after {
    display: none;
  }
  body .timeline-group-item .pull-left.item-image {
    float: none;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
  }
  body .timeline-group-items {
    margin-top: 0;
  }
  body .timeline-title-wrap {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
  }
  body .timeline-group-item.total-even .timeline-title-wrap {
    padding-left: 0;
    padding-right: 0;
  }
  body .timeline-group-item.total-odd .timeline-group-item-wrap,
  body .timeline-group-item.total-even .timeline-group-item-wrap {
    padding: 0;
  }
  body .djshows .djshow [class*="span"] {
    padding-bottom: 20px;
  }
  #djshows .djshows-items .djshows .djshow .button .buylink {
    display: inline-block;
  }
  body .moduletable.show-menu::after {
    display: none;
  }
  body .moduletable.show-menu {
    display: block;
    height: auto;
    padding: 0;
    width: 100%;
  }
  body .moduletable.show-menu h3,
  body .moduletable.show-menu ul.menu,
  body .moduletable.show-menu ul.menu li {
    display: block;
    text-align: center;
    width: 100%;
  }
  body #news .span0 {
    float: none !important;
    width: 100%;
  }
  body .djshows .djshow .button {
    padding-bottom: 5px;
  }
  body #djshows .djshows-items .djshows .djshow .info {
    font-size: 12px;
    font-weight: 400;
  }
  body #djshows .djshows-items .djshows .djshow {
    margin-bottom: 30px;
  }
  body #djshows .djshows-items .djshows .djshow:last-of-type {
    margin-bottom: 0;
  }
  #djshows .djshows-items .djshows .kids.no-kids {
    display: none;
  }
  body .jm-module.art-gallery .jm-module-content {
    padding-left: 20px;
    padding-right: 20px;
  }
  body .jm-module.art-gallery .jm-module-content .row-fluid [class*="span"]:first-of-type {
    border: none;
    text-align: left;
  }
}
@media (max-width: 599px) {
  #jm-top-menu-mods {
    width: 100%;
    display: block;
    clear: both;
  }
  #jm-top-menu-mods > div {
    margin: 0 5px;
  }
  body #jm-font-switcher {
    padding-top: 30px;
  }
  #jm-top-menu-mods a.buy-ticket {
    font-size: 12px;
    line-height: 1.4;
    padding-bottom: 2px;
    padding-top: 22px;
    width: 60px;
  }
  body #djcatalog.class_actor .djc_items .djc_item {
    clear: both;
    float: none !important;
    width: 100% !important;
  }
  body #djcatalog.class_show .djc_title_description_readmore {
    width: 80%;
  }
  body .galeria .galeria-opis {
    left: 5%;
    padding-left: 0;
    width: 90%;
  }
  body #djcatalog.class_show .djc_items .djc_readon {
    display: none;
  }
}
@media (max-width: 560px) {
  .jm-tabs-content .jm-title {
    clear: both;
    padding-top: 20px;
  }
  /*body #jm-logo-sitedesc,
	body #jm-font-switcher,
	body #jm-top-menu-mod{
    clear: both;
    display: block;
    margin: 0;
    text-align: center;
	}*/
  #jm-top-menu-mod .jm-module-raw {
    float: none;
  }
  a.buy-ticket {
    margin: 10px auto 0;
  }
  body .toolbar-container ul.nav > li {
    margin-top: 0;
    padding-left: 5px;
    width: 100%;
  }
  body .toolbar-container ul.nav::after {
    display: none;
  }
  body .toolbar-container ul.nav > li > a {
    font-size: 16px;
    line-height: 1.3em;
  }
}
@media (max-width: 480px) {
  input,
  select,
  textarea {
    width: 100%;
  }
  dl.tabs,
  .nav-tabs {
    display: block !important;
  }
  dl.tabs dt.tabs,
  .nav-tabs > li {
    float: none !important;
  }
  dl.tabs dt.tabs a,
  .nav-tabs > li a {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  #jm-allpage .dj-slideshow .dj-navigation {
    display: none;
  }
  body #jm-allpage .dj-slideshow .dj-slide-desc-text {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  body .djshows-module-scroll .djshows-day .day {
    font-size: 3em;
  }
  .avVideo .avPlayerContainer .avPlayerBlock iframe,
  .avVideo .avPlayerContainer .avPlayerBlock object,
  .avVideo .avPlayerContainer .avPlayerBlock embed,
  .avVideo .avPlayerContainer .avPlayerBlock video,
  .avVideo .avPlayerContainer .avPlayerBlock > div {
    min-width: 240px !important;
  }
  body #djcatalog.class_show .djc_items .djc_title h3 {
    font-size: 20px;
  }
  #obsada .dj-navigation-in {
    display: none;
  }
  body #djcatalog.class_show .djc_title_description_readmore {
    padding: 10px !important;
    width: 100%;
  }
  body #djcatalog.class_show .djc_items .djc_title h3 {
    margin-bottom: 0;
  }
  body #djcatalog.class_show .djc_items .djc_description {
    line-height: 1.1;
  }
  body #djcatalog.class_show .djc_items .djc_title h3 {
    font-size: 16px !important;
    line-height: 1.1;
  }
  body #jm-top-menu-mods a.buy-ticket {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding: 0;
    margin: 0;
    line-height: 17px;
  }
  body #jm-top-menu-mods a.buy-ticket:hover {
    background: #000;
  }
  body #jm-top-menu-mod2 {
    float: left;
    margin: 0;
    width: calc(100% - 72px);
  }
  body #jm-top-menu-mod {
    float: right;
  }
  #jm-top-menu-mod2 input[type="search"] {
    border: 1px solid #232323;
    color: #232323;
    height: 36px;
    padding-right: 36px;
    width: 100%;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    -webkit-appearance: none;
  }
  #jm-top-menu-mod2 div.search {
    position: relative;
  }
  #jm-top-menu-mod2 form button {
    background: rgba(0, 0, 0, 0) url("../images/search-button.png") no-repeat scroll center center;
    border: medium none;
    height: 36px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 0;
    text-indent: 200%;
    top: 0;
    white-space: nowrap;
    width: 36px;
  }
  #jm-top-menu-mod2 .jm-module-raw {
    float: none;
    margin-right: 0;
    display: block !important;
  }
  #jm-top-menu-mod2 div.search {
    display: block !important;
  }
  #jm-top-menu-mod2 .jm-module-raw form {
    margin-bottom: 0;
  }
  body #jm-header {
    padding-top: 2px;
  }
  body .galeria h3 {
    font-size: 28px;
    margin-bottom: 5px;
  }
  body .galeria .galeria-opis {
    top: 10px;
  }
  body .galeria .galeria-opis p {
    margin: 5px 0;
  }
}
@media (max-width: 320px) {
  #jm-header .dj-slide-title,
  #jm-header .nivo-controlNav,
  #jm-header .dj-indicators,
  #jm-header .navigation-container-custom,
  #jm-header .dj-slide-description,
  #jm-header .dj-slide-desc-text,
  #jm-header .dj-slide-desc-bg,
  #jm-top2 .dj-slide-title,
  #jm-top2 .nivo-controlNav,
  #jm-top2 .dj-indicators,
  #jm-top2 .navigation-container-custom,
  #jm-top2 .dj-slide-description,
  #jm-top2 .dj-slide-desc-text,
  #jm-top2 .dj-slide-desc-bg {
    display: block !important;
  }
  /*#publikacje{
    display:none !important;
  }*/
  /*#recenzje .dj-slide-title, #recenzje .nivo-controlNav, #recenzje .dj-indicators, #recenzje .navigation-container-custom, #recenzje .dj-slide-description, #recenzje .dj-slide-desc-text, #recenzje .dj-slide-desc-bg,
  #publkacje .dj-slide-title, #publkacje .nivo-controlNav, #publkacje .dj-indicators, #publkacje .navigation-container-custom, #publkacje .dj-slide-description, #publkacje .dj-slide-desc-text, #publkacje .dj-slide-desc-bg{
    display:block !important;
  }*/
}
@media (max-width: 979px) {
  .dj-slide-title {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-rendering: optimizeLegibility;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .dj-slide-description,
  .dj-slide-description p {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-rendering: optimizeLegibility;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .dj-tabber .dj-tabs {
    display: none !important;
  }
  .dj-tabber .dj-slides {
    margin: 0 !important;
  }
  .dj-tabber .dj-tabber-in {
    min-height: 200px;
  }
  .dj-tabber .dj-navigation {
    display: none;
  }
}
@media (max-width: 767px) {
  #jm-header .dj-readmore-wrapper {
    display: none !important;
  }
}
@media (max-width: 480px) {
  .dj-slide-title {
    font-size: 14px !important;
  }
  .dj-slide-desc-text {
    padding: 10px !important;
  }
  .dj-readmore-wrapper {
    display: none !important;
  }
}
@media (max-width: 320px) {
  .dj-slide-title,
  .nivo-controlNav,
  .dj-indicators,
  .navigation-container-custom,
  .dj-slide-description,
  .dj-slide-desc-text,
  .dj-slide-desc-bg {
    display: none !important;
  }
}
